body {
	width: 100%;
	background-color: #efefef;
	margin: auto;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	text-align: left;
}

#header {
	text-align: left;
	background-color: black;
	color: white;
	padding: 0.2em;
	margin-bottom: 2em;
}

#footer {
	text-align: center;
	background-color: black;
	color: white;
	padding: 0.2em;
	margin-top: 2em;
}

#mapHolder {}

#clustersTableTitle {
	margin: 0.4em;
}

#map {
	margin: auto;
	width: 100%;
	height: 720px;
	border: 0.2em solid #333;
	box-sizing: border-box;
}

#titleHolder {
	max-width: 700px;
	margin: auto;
}

#footerContent {
	margin: auto;
}

#titleHolder h1 {
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

.control {
	display: inline;
	cursor: pointer;
	background-color: grey;
	padding: 0.4em 0.3em;
	margin: 0.3em;
	border-radius: 0.3em;
	display: inline-block;
	width: 150px;
	text-align: center;
	color: white;
	font-size: 0.9em;
}

.control:hover {
	background-color: #333 !important;
}

#controlsHolder {
	margin-bottom: 1em;
}

#pageWrapper {
	max-width: 700px;
	margin: auto;
	margin-bottom: 4em;
}

#locationTable {
	width: 100%;
	border-spacing: 0;
	color: white;
	margin: 1em auto;
	border-left: 0.2em solid #2e2e2e;
	border-right: 0.2em solid #2e2e2e;
}

#locationTable th {
	background-color: #2e2e2e;
	text-align: left;
}

#locationTableHolder {
	margin: 1em;
	padding-bottom: 1em;
}

#locationTable th,
#locationTable td {
	padding: 0.5em;
	border-bottom: 0.2em solid #2e2e2e;
}

#locationPopupHolder {
	display: none;
	opacity: 0;
	top: 0;
	text-align: left;
	margin: 1em;
	color: white;
	background-color: #565656;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	position: relative;
	z-index: 1000;
}

#popupClose {
	cursor: pointer;
	font-size: 2.5em;
	position: absolute;
	right: 0;
	margin: 0.3em;
}

#popupClose:hover {
	color: lightgray;
}

#locationTextHolder {
	margin: 1em;
}

#locationPopupTitle {
	border-bottom: 0.06em solid white;
	padding-bottom: 0.15em;
	padding-top: 0.5em;
}

#clustersTableHolder {
	opacity: 0;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

#clustersTable {
	background-color: white;
	border-spacing: 0;
	margin: 1em auto;
	border-collapse: collapse;
}

#clustersTable th,
#clustersTable td {
	padding: 0.3em 1.2em 0.3em 0.8em;
}

#controlTitle {
	margin-top: 0;
}

#controlsHolder {
	padding: 0.7em;
	background-color: white;
}

#clustersTable th {
	color: white;
	text-align: left;
}

#methodsHolder {
	text-align: left;
}

#controlTitle2 {
	margin: 0.4em;
}

.footerLogo {
	margin: 1.5em 2.5em;
	cursor: pointer;
	width: 6em;
	vertical-align: middle;
}

